May 16th, 2015

Cat-light

Очередной винды ненависти псто

Цените обновление, хлопцы. KB3033929. Цитата:



Some users cannot install this security update if their computers meet the following conditions:

Have a multiple-boot configuration of Windows and various distributions of Linux
Use a non-Windows boot loader
Have Windows and Linux installed on separate drives

We have been able to verify that systems that have the Windows boot loader enabled as the primary loader are successfully able to install this update and that systems that have a non-Windows boot loader specified as the primary boot loader cannot install the update, even if the user uses that loader to select Windows.

Ну вот как так можно делать обновления, а? Какая им нафиг разница какие системы установлены у меня на десктопе? И ладно бы в первый раз такое. Service Pack 1 на седьмую винду тоже не хотел ставиться, если загрузочный раздел Windows не имел взведённого флага "активный". Чубреки криволапые, блин. И они ещё хотят чтобы им за этот говнокод ещё и деньги платили?!?